.vertical .carousel-inner {
  /*height: 100%;*/
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 360px;
}

.carousel.vertical .prev {
  top: -360px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -360px;
}

.carousel.vertical .active.right {
  top: 360px;
}

.carousel.vertical .item {
    left: 0;
}

.carousel.vertical .carousel-indicators li{
	float:none; 
	margin:3px;
	cursor:pointer;
}





#brands-carousel .carousel-indicators{	right:-15px;}
#brands-carousel .carousel-indicators li{	background-color: rgba(0, 0, 0, 0.25);}
#brands-carousel .carousel-indicators li.active{	background-color: #000;}#top-banner{	margin:20px 0;}


.brands .item{
	background-color:#fff;
	min-height: 360px;
}
.brands .brand-cell{
	min-height:100px;
}
.brands .brand-cell a{
	display:block;
	line-height:100px;
}
.brands .brand-cell a img{
	display:table-cell;
	vertical-align:middle;
}
.brands .item-row{
	margin:25px 0;
}

.brands.small .carousel{
	max-height: 350px;
}

.brands.small .item{
	min-height: 230px;
}
.brands.small .brand-cell{
	min-height:60px;
}
.brands.small .brand-cell a{
	display:block;
	line-height:60px;
}